<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Program list</title>
</head>

<body>
    {% for channel in prg_list %}
    <a href="{{ channel[1] }}">{{ channel[0] }}</a><br>
    {% endfor %}
</body>

</html>